Subject: Logical connective question.

From: "thinkit41" <[email-masked]>
Date: Tue, 01 Jan 2002 10:13:44 -0000

I have a question about logical connectives that relates to my own 
binary language. When you say something like AND (je), are you 
asserting the falsehood of combinations that you list as 0? AND is 
TFFF. You are asserting that X and Y being true is acceptable. But 
are you also asserting that X and Y can't both be false (and 
likewise the other two combinations)? Or are you just limiting your 
assertion to the true entries?